Subject: Re: CCL:A Problem Ablout Transition State Optimization

From: Andrew Ryzhkov <redandr {} gmail.com>
Date: Mon, 13 Jun 2005 13:23:24 -0400

On 6/13/05, Muj? <lith {} ynu.edu.cn> wrote:
> Dear CCL Subscribers:
> >   I optimized a transition state at the b3lyp/DZVP level(Gaussian98) followed
>  by the frequency calculation.The computation was normally terminated.But when I
> checked the frequency, I found that there was no imaginary frequency,all the
> frequencies arepositive.I have never met this kind of problem.
It means only one - you found not a transition state, but just minimum
of the energy. The TS location problem is not a simple one, the method
implemented in the Gaussian as well as in other programs can find only
nearest stationary point, either TS or minimum. So, it is very
imporatnt to set proper initial geometry. Note that the program can
not locate TS automatically.

-- 
Dr. Andrew B. Ryzhkov
RedAndr {} gmail.com
http://RedAndr.tripod.com